Banshee.Services 1.4.0.0 System.ValueType To be added. To be added.
- Constructor
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.4.0.0
  System.Int16 To be added.To be added.To be added.
- Property
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.4.0.0
  System.Int16 To be added.To be added.To be added.
- Property
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Field
  1.4.0.0
  Banshee.Hardware.VendorProductInfo To be added.To be added.